* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
  font-family: 'Ubuntu', sans-serif;
  margin: 0;
  overflow-x: hidden;
  max-width: 100%;
}
  #bild1{
    width: 100%;
    position: relative;
    top:55px;
    z-index: -1;
} 
p{
  line-height: 1.5rem;
}
#rubrik {
  position: relative;
  top: -50px;
  background-color: hsla(0, 0%, 0%, 0.696);
  color: aliceblue;
  height: auto; 
  clear:left;
  text-align: left;
  width: 70%;
  height: 90%;
  left: 15%;
  z-index: -1;
  margin: 15px;
}
#h1{
  position: relative;
  font-size: 30px;
  top: 7.5px;
  left:8px;
  margin-bottom: 10px;
}
#utx{
  padding: 10px;
  line-height: 1,01rem;
}
#underr{
  font-size:x-small;
  margin-bottom: 5px;
  padding: 5px;
}
h1{
  font-size: 25px;
} 
#s1{
  grid-area: a;
  margin: 10px;
}
#s2{
  grid-area: b;
  margin:10px;
}
#bild2{
  grid-area: c;
  margin:10px;
  
}
#bild2 img {
  width: 300px;
}
#s3{
  grid-area: d;
  margin:10px;
}
#s4{
  grid-area: e;
  margin:10px;
}
#s5{
  grid-area: f;
  margin:10px;
  margin-bottom: 50px;
}
header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 3;
}
/* /section {
  clear: left;
  text-align: left;
  width: 70%;
  position:relative;
  height: 90%;
  left: 15%;
  z-index: -1;
  margin: 15px;
} */
.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  height: 58px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;

}

.topnav a.active {
  background-color: antiquewhite;
  color: #333;
}

.topnav .icon {
  display: none;
}

.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 48,
}
footer {
  background-color: #333;
  bottom: 0;
  text-align: center;
  font-size:x-large;
  height: 20%;
  width: 100%;
  color: antiquewhite;
  padding: 25px;
  position:bottom;
  top: 0;
  z-index: -1;
}
#wrapper {
  top: -50px;
  display: grid;
  place-items: center;
  grid-template-columns: 1fr;
  grid-template-rows: repeat(5,1fr);
  grid-template-areas: "a"
                      "b"
                      "c"
                      "d"
                      "e"
                      "f";   
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  
}
/*Mobil*/
@media only screen and (min-width: 600px) {
  /* #bild1{
    width: 100%;
    position: relative;
    top:30px;
    z-index: -1;
}  */
    /*Tablet*/
 }
 
 @media only screen and (min-width: 769px) {
     /*Desktop*/
     #s1{
      grid-area: a;
    }
    #s2{
      grid-area: b;
    }
    #s3{
      grid-area: d;
    }
    #rubrik {
      position: relative;
      left: 25%;
      width: 50%;
      background-color: hsla(0, 0%, 0%, 0.696);
      color: aliceblue; 

    }
    #bild{
      height: 100%;
      grid-area: c;
  } 
  #wrapper {
    /* top: -50px;
    position: relative; */
    display: grid;
    place-items: center;
    gap: 1vh;
    width: 100%;
    grid-template-columns: repeat(7,1fr);
    grid-template-rows: repeat(5,1fr);
    grid-template-areas: ". .  a a a . ."
                        ". . b b b . . "
                        ". . .  c . . . "
                        ". . d d d . . "
                        ". . e e e . . "
                        ". . f f f . . ";   
  } 
 } 
